/*     4904 : 텍스트 오버레이 이미지      */
.text_over_img__4904__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__4904__ * {box-sizing:border-box;}
.text_over_img__4904__ a {display:inline-block; text-decoration:none;}
.text_over_img__4904__ .figure {display:block;}
.text_over_img__4904__ .figure.pc_img {display:none;}
.text_over_img__4904__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__4904__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__4904__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__4904__ .caption {display:table-cell;}
.text_over_img__4904__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__4904__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__4904__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__4904__ .caption {vertical-align:top; text-align:left;}
.text_mid__4904__ .caption {vertical-align:middle; text-align:center;}
.text_bot__4904__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__4904__ .caption span {padding:18px 20px;}

	.text_over_img__4904__ .figure.pc_img {display:block;}
	.text_over_img__4904__ .figure.mobile_img {display:none;}

	.text_over_img__4904__ .caption .subject {font-size:17px;}
	.text_over_img__4904__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__4904__ .caption span {padding:20px 25px;}

	.text_sml__4904__ .caption .subject {font-size:17px;}
	.text_sml__4904__ .caption .content {font-size:14px;}
	.text_med__4904__ .caption .subject {font-size:20px;}
	.text_med__4904__ .caption .content {font-size:16px;}
	.text_big__4904__ .caption .subject {font-size:24px;}
	.text_big__4904__ .caption .content {font-size:18px;}
}

/*     4857 : 맞춤전송폼 - 기본폼      */
.myreg_form__4857__ {padding:10px}
.myreg_form__4857__ * {box-sizing:border-box}
.myreg_form__4857__ dd * {box-sizing:content-box}
.myreg_form__4857__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__4857__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__4857__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__4857__ li:first-child {border-top:none}
.myreg_form__4857__ dl {display:table;width:100%;margin:0}
.myreg_form__4857__ dt {display:table-cell;width:100px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__4857__ dt i {font-style:normal;color:#d00000}
.myreg_form__4857__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__4857__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__4857__ textarea {margin:2px 0;font-size:12px}
.myreg_form__4857__ input[type=text],
.myreg_form__4857__ textarea,
.myreg_form__4857__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__4857__ label {font-size:14px}

.myreg_form__4857__ .privacy {margin:0 0 15px}
.myreg_form__4857__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__4857__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__4857__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__4857__ .submit {text-align:center}
.myreg_form__4857__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

